/*
* MAIN STYLESHEET
*
* Main Stylesheet built on Bootstrap by Twitter,
* relies on bootstrap.css
*
* @author: Nico Staple
* @email: nico@nicostaple.com
*
*
*/


/*
|
| GLOBAL
|
#####################################################*/
body {
	background: #F2F2F2;
	color: #333;
	font-family: Poppins,Arial,Helvetica,sans-serif;
}
p {
	font-weight: 300;
}
a, a:hover, a:focus {
	color: #333;
	text-decoration: underline;
}

/*
|
| HOME
|
#####################################################*/

#about {
	background: #F2F2F2;
	padding: 60px 0;
}
#about {
	border-top: 10px solid #004c42;
	padding-bottom: 40px;
}
#about p {
	font-size: 26px;
	font-weight: 300;
	line-height: 36px;
	padding-bottom: 22px;
}
#about p {
	text-align: center;
}
#about p:last-child {
	font-size: 22px;
}
#about p strong {
	font-weight: 400;
}

.headshot-container {
	padding-bottom: 60px;
	text-align: center;
}
.headshot-container img {
	border-radius: 50%;
}



/*
|
| RESPONSIVE STYLES
|
#####################################################*/



@media (max-width: 767px) {

	#about {
		padding-top: 32px;
		padding-bottom: 15px;
	}
	.headshot-container {
		padding-bottom: 32px;
	}

	#about p {
		text-align: left;
	}

}
